Qore WebSocketHandler Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2 3]

HttpServer::AbstractHttpRequestHandler [external] |
HttpServer::AbstractHttpSocketHandler [external] |
WebSocketHandler::WebSocketHandler | Main web socket handler class
WebSocketHandler::WebSocketConnection | This class represents a connection to a websocket client